Run of fresh-releases for cloudflare-scrape

7035
7036
7037
7038
7039
7040
7041
7042
7043
7044
7045
7046
7047
7048
7049
                            type(e).__name__,
                            msg, err))
    
                elif isinstance(msg, Pattern) and not msg.search(err):
>                   raise AssertionError(
                        'When calling %r the exception message does not match. ' \
                        'Expected to match regex: %r\n against:\n %r' % (identify_callable_location(self._src), msg.pattern, err))
E                   AssertionError: When calling b'get [../../../../../../usr/lib/python3/dist-packages/requests/sessions.py line 546]' the exception message does not match. Expected to match regex: 'Unable to parse .* pass is missing from challenge form'
E                    against:
E                    'Unable to parse Cloudflare anti-bot IUAM page: \'NoneType\' object has no attribute \'group\' Cloudflare may have changed their technique, or there may be a bug in the script.\n\nPlease read https://github.com/Anorov/cloudflare-scrape#updates, then file a bug report at https://github.com/Anorov/cloudflare-scrape/issues."'

/usr/lib/python3/dist-packages/sure/old.py:153: AssertionError

During handling of the above exception, another exception occurred:

Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 375734ea-d89b-4e42-84a8-432fa0735332 is working
  • ☑ merge proposals for previous run were not rejected: status.